from django.contrib import admin
from .models import carrera, asignatura, area, material, laboratorio
# Register your models here.



admin.site.register(carrera)
admin.site.register(asignatura)
admin.site.register(area)
admin.site.register(material)
admin.site.register(laboratorio)
